W3C home > Mailing lists > Public > public-webauthn@w3.org > January 2022

Re: [webauthn] devciePubKey extension MUST be supported if passkey is supported (#1691)

From: Max Hata via GitHub <sysbot+gh@w3.org>
Date: Sun, 23 Jan 2022 08:55:50 +0000
To: public-webauthn@w3.org
Message-ID: <issue_comment.created-1019441031-1642928148-sysbot+gh@w3.org>
> devciePubKey extension MUST be supported if passkey is supported.

What I mean is "if a platform is supporting multi-device WebAuthn credentials (or passkeys), the platform MUST support deviePubKey extension.

Assuming multi-device WebAuthn credentials will be provided by platform authenticators by respective platform vendors.

The reason is stated in my comments above.



-- 
GitHub Notification of comment by maxhata
Please view or discuss this issue at https://github.com/w3c/webauthn/issues/1691#issuecomment-1019441031 using your GitHub account


-- 
Sent via github-notify-ml as configured in https://github.com/w3c/github-notify-ml-config
Received on Sunday, 23 January 2022 08:55:51 UTC

This archive was generated by hypermail 2.4.0 : Thursday, 24 March 2022 20:38:44 UTC